Subject: FW: Stipulated Volumes Product
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 09:11:37 -0800 (PST)

here is a product we are beginning to pitch in ERCOT.  Just thought you might be interested in using this as a template for your own product.  I also would appreciate your feedback on the structure.  If you have any ideas how to make it better or see problems with it, please let me know.  THanks.

-Joe

 -----Original Message-----
From: 	Collins, Patricia [mailto:[email-masked]] 
Sent:	Tuesday, November 06, 2001 5:19 PM
To:	Wagner, Joseph
Subject:	Stipulated Volumes Product

Joe,

Please take a look at this template.  I need you to look closely at the Index Price section & the fixed retail adders.  Are you taking the consumption risk on the retail adders?

I need this tomorrow morning.

\Thanks!

Trish